.film_page {
  width: 700px;
  padding: 25px;
  display: flex;
  text-align: center;
  flex-direction: column;
  background-color: blueviolet;
}
.film_info_container {
  display: flex;
  justify-content: space-between;
  margin-bottom: 25px;
}
.film_info {
  width: 475px;
}
.film_poster_url{
  width: 155px;
}
.film_image_container {
  display: grid;
  grid-template-columns: repeat(3, 200px);
  row-gap: 10px;
  column-gap: 25px;
  justify-content: space-around;
}
.image_item {
  width: 200px;
}
.actor_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);  
}
.actor_img {
  width: 100px;
}
.film_info_span {
  background-color:darkmagenta;
  margin: 5px 0;
  display: grid;
  grid-template-columns: repeat(2, 250px);
  justify-content: space-between;
}
.film_info_span_item {
  margin-left: 5px;
}
.film_info_list {
  display: flex;
  flex-direction: column;
}